Bug#448648: gstreamer0.10-plugins-good: depends on libcdio6 which is not available

Vasilis Vasaitis v.vasaitis at sms.ed.ac.uk
Wed Oct 31 12:48:05 UTC 2007


  First of all, if you're trying to reassign the package, you might
want to actually cc: control at b.d.o. :-p

  Second, care to explain what all this reassigning is all about? Us
non-developers cannot really understand all this talk about bin-NMUs
etc., all we know is that the gstreamer0.10-plugins-good package is
uninstallable and leads to some very broken systems. Reassigning the
bugs and pretending that the problem does not exist does not make it
go away.


Vasilis Vasaitis
"A man is well or woe as he thinks himself so."

More information about the Pkg-gstreamer-maintainers mailing list